{% load static %}
<div class="item-descriptions">
    <div class="description">
        <img src="{% static 'img/icons/24px/delivery.svg' %}" alt="">
        через 3 дня
        <a href="#" data-modal="modal_info_delivery" class="popup-open">
            <img src="{% static 'img/icons/16px/question.svg' %}" class="question img-svg" alt="">
        </a>
    </div>
    <div class="description">
        <img src="{% static 'img/icons/24px/loc.svg' %}" alt=""/>
        сегодня
        <a href="#" data-modal="modal_info_pickup" class="popup-open">
            <img src="{% static 'img/icons/16px/question.svg' %}" class="question img-svg" alt=""/>
        </a>
    </div>
    <div class="description">
        <img src="{% static 'img/icons/systemic/ok.svg' %}" alt=""/>
        в наличии в шоуруме
        <a href="#" data-modal="modal_info_showroom" class="popup-open">
            <img src="{% static 'img/icons/16px/question.svg' %}" class="question img-svg" alt=""/>
        </a>
    </div>
</div>